Build #1 for mars-0.2.1.0

[all reports]

Package mars-0.2.1.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-08-24 02:44:36.885114 UTC
Compiler ghc-8.0.1.20160701
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: mars-0.2.1.0 (user goal)
trying: base-4.9.0.0/installed-4.9... (dependency of mars-0.2.1.0)
next goal: gloss (dependency of mars-0.2.1.0)
rejecting: gloss-1.10.2.3, gloss-1.10.2.2, gloss-1.10.2.1, gloss-1.10.1.1
(conflict: mars => gloss>=1.7 && <1.10)
rejecting: gloss-1.9.4.1, gloss-1.9.3.1 (conflict:
base==4.9.0.0/installed-4.9..., gloss => base==4.8.*)
rejecting: gloss-1.9.2.1, gloss-1.9.1.1, gloss-1.8.2.2, gloss-1.8.2.1
(conflict: base==4.9.0.0/installed-4.9..., gloss => base==4.7.*)
rejecting: gloss-1.8.1.2, gloss-1.8.1.1, gloss-1.8.0.1, gloss-1.7.8.4,
gloss-1.7.8.3, gloss-1.7.8.2, gloss-1.7.8.1 (conflict:
base==4.9.0.0/installed-4.9..., gloss => base==4.6.*)
rejecting: gloss-1.7.7.201204.1 (conflict: base==4.9.0.0/installed-4.9...,
gloss => base==4.5.*)
rejecting: gloss-1.7.7.1, gloss-1.7.6.6, gloss-1.7.6.5, gloss-1.7.6.4,
gloss-1.7.6.3, gloss-1.7.6.2 (conflict: base =>
ghc-prim==0.5.0.0/installed-0.5..., gloss => ghc-prim>=0.2 && <0.4)
rejecting: gloss-1.7.6.1 (conflict: base =>
ghc-prim==0.5.0.0/installed-0.5..., gloss => ghc-prim==0.3.*)
rejecting: gloss-1.7.5.2, gloss-1.7.5.1, gloss-1.7.4.1, gloss-1.7.3.1,
gloss-1.7.2.1, gloss-1.7.1.1, gloss-1.7.0.1 (conflict: base =>
ghc-prim==0.5.0.0/installed-0.5..., gloss => ghc-prim==0.2.*)
rejecting: gloss-1.6.2.1, gloss-1.6.1.1, gloss-1.6.0.1, gloss-1.5.2.1,
gloss-1.5.0.2, gloss-1.5.0.1, gloss-1.4.0.1, gloss-1.3.4.1, gloss-1.3.3.1,
gloss-1.3.1.2, gloss-1.3.0.1, gloss-1.2.0.1, gloss-1.2.0.0, gloss-1.1.1.0,
gloss-1.1.0.0, gloss-1.0.0.2, gloss-1.0.0.1, gloss-1.0.0.0 (conflict: mars =>
gloss>=1.7 && <1.10)
Dependency tree exhaustively searched.